{% extends "templates/admin-layout.twig" %}

{% block content %}
	<!-- begin::pagination tabs -->
	<div class="container">
		<div class="row">
			<div
				class="col-xl-12">

				<!--begin::Nav Panel Widget 1-->
				<div
					class="card card-custom gutter-b card-bg-page bg-transparent">

					<!--begin::Body-->
					<div
						class="card-body p-5 p-md-8">

						<!--begin::Nav Tabs-->
						<ul
							class="dashboard-tabs nav nav-pills nav-primary row row-paddingless m-0 p-0 flex-column flex-sm-row justify-content-center align-items-center" role="tablist">

							<!--begin::Item-->
							<li class="nav-item d-flex col-12 col-md-3 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center active" data-toggle="pill" href="#tab_widget_1">
									<span class="nav-text font-size-lg py-1 m-0 font-weight-bold text-center h6">LIVE STREAMING</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex col-12 col-md-3 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center" data-toggle="pill" href="#tab_widget_2">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h6">STAND VIRTUAL</span>
								</a>
							</li>
							<!--end::Item-->

							{# <!--begin::Item-->
							<li class="nav-item d-flex col-12 col-md-3 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center" data-toggle="pill" href="#tab_widget_3">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h6">BROCHURAS & VÍDEOS</span>
								</a>
							</li>
							<!--end::Item-->

							<!--begin::Item-->
							<li class="nav-item d-flex col-12 col-md-2 flex-grow-1 flex-shrink-0 mr-0 mb-1 mb-lg-0 rounded bg-white">
								<a class="nav-link border py-3 d-flex flex-grow-1 rounded flex-column align-items-center" data-toggle="pill" href="#tab_widget_4">
									<span class="nav-text font-size-lg py-1 font-weight-bold text-center h6">TUTORIAL</span>
								</a>
							</li>
							<!--end::Item--> #}

						</ul>
						<!--end::Nav Tabs-->

						<!--begin::Nav Content-->
						<div
							class="tab-content my-15 my-md-5 my-lg-8 p-0">

							<!--  begin:Tab pane -->
							<div class="tab-pane active" id="tab_widget_1" role="tabpanel">

								<div class="row justify-content-around align-items-center">
									<iframe id="ls_embed_1596212327" src="https://livestream.com/accounts/3288426/events/9238912/player?width=640&height=360&enableInfoAndActivity=false&defaultDrawer=&autoPlay=true&mute=false" width="640" height="360" frameborder="0" scrolling="no" allowfullscreen></iframe>
									<script type="text/javascript" data-embed_id="ls_embed_1596212327" src="https://livestream.com/assets/plugins/referrer_tracking.js%22%3E"></script>
								</div>
							</div>
							<!--  end:Tab pane -->

							<!--  begin:Tab pane -->
							<div class="tab-pane" id="tab_widget_2" role="tabpanel">
								<div class="row justify-content-around align-items-center">
									<iframe style="width: 100%; height:100vh;" src="https://feeders.shapespark.com/novartis/" title="W3Schools Free Online Web Tutorials"></iframe>
								</div>
								<!--begin::Details-->
								<div
									class="row align-items-center shadow bg-white d-flex px-3 px-md-3 px-lg-5 py-3 justify-content-between">

									<!--begin:icons sociais interative-->
									<div class="text-right p-0">

										<button class="btn btn-icon-primary btn-hover-icon-primary p-0 m-0">

											<i class="icon-xl fas fa-thumbs-up"></i>

										</button>

										<button class="btn btn-hover-icon-danger p-0 m-0">

											<i class="icon-xl fas fa-heart"></i>

										</button>

										<button class="btn btn-hover-icon-info p-0 m-0">

											<i class="icon-xl fas fa-share-alt"></i>

										</button>

									</div>
									<!--end:icons sociais interative-->

								</div>
								<!--end::Details-->

							</div>
							<!--  end:Tab pane -->

							<!--  begin:Tab pane -->
							<div class="tab-pane" id="tab_widget_3" role="tabpanel">

								<div
									class="row justify-content-around align-items-center">
									<!-- Grid column -->
									<div
										class="col-lg-6 col-md-6 mb-4">

										<!--Modal: Name-->
										<div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
											<div
												class="modal-dialog modal-lg" role="document">

												<!--Content-->
												<div
													class="modal-content">

													<!--Body-->
													<div class="modal-body mb-0 p-0">

														<div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
															<iframe class="embed-responsive-item" src="https://www.youtube.com/embed/A3PDXmYoF5U" allowfullscreen></iframe>
														</div>

													</div>

													<!--Footer-->
													<div class="modal-footer justify-content-center">
														<span class="mr-4">Spread the word!</span>
														<a type="button" class="btn-floating btn-sm btn-fb">
															<i class="fab fa-facebook-f"></i>
														</a>
														<!--Twitter-->
														<a type="button" class="btn-floating btn-sm btn-tw">
															<i class="fab fa-twitter"></i>
														</a>
														<!--Google +-->
														<a type="button" class="btn-floating btn-sm btn-gplus">
															<i class="fab fa-google-plus-g"></i>
														</a>
														<!--Linkedin-->
														<a type="button" class="btn-floating btn-sm btn-ins">
															<i class="fab fa-linkedin-in"></i>
														</a>

														<button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4" data-dismiss="modal">Close</button>

													</div>

												</div>
												<!--/.Content-->

											</div>
										</div>
										<!--Modal: Name-->
										<a>
											<img
											class="img-fluid z-depth-1" src="../assets/images/conferencias/live-conferencia-02.png" alt="video" data-toggle="modal" data-target="#modal1">
											<!--begin::Details-->
											<div class="col-12 shadow bg-white d-flex px-5 px-md-3 px-lg-5 py-3 justify-content-between">

												<div class="text-left p-0">
													<a href="#" class="font-size-sm font-weight-bolder text-dark">
														<span class="font-size-sm font-weight-bolder text-dark h5">DIA 28 |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">LIVE |
														</span>
														<span class="font-size-sm font-weight-bolder text-dark h5">CONFERÊNCIA 02
														</span>
													</a>
													<br class="d-none d-lg-block">
													<span class="d-none d-lg-block">
														Lorem ipsum dolor sit amet, consectetur adipiscing eli.
													</span>
												</div>
											</div>
											<!--end::Details-->
										</div>
										<!-- Grid column -->
										<!-- Grid column -->
										<div
											class="col-lg-6 col-md-6 mb-4">

											<!--Modal: Name-->
											<div class="modal fade" id="modal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
												<div
													class="modal-dialog modal-lg" role="document">

													<!--Content-->
													<div
														class="modal-content">

														<!--Body-->
														<div class="modal-body mb-0 p-0">

															<div class="embed-responsive embed-responsive-16by9 z-depth-1-half">
																<iframe class="embed-responsive-item" src="https://www.youtube.com/embed/A3PDXmYoF5U" allowfullscreen></iframe>
															</div>

														</div>

														<!--Footer-->
														<div class="modal-footer justify-content-center">
															<span class="mr-4">Spread the word!</span>
															<a type="button" class="btn-floating btn-sm btn-fb">
																<i class="fab fa-facebook-f"></i>
															</a>
															<!--Twitter-->
															<a type="button" class="btn-floating btn-sm btn-tw">
																<i class="fab fa-twitter"></i>
															</a>
															<!--Google +-->
															<a type="button" class="btn-floating btn-sm btn-gplus">
																<i class="fab fa-google-plus-g"></i>
															</a>
															<!--Linkedin-->
															<a type="button" class="btn-floating btn-sm btn-ins">
																<i class="fab fa-linkedin-in"></i>
															</a>

															<button type="button" class="btn btn-outline-primary btn-rounded btn-md ml-4" data-dismiss="modal">Close</button>

														</div>

													</div>
													<!--/.Content-->

												</div>
											</div>
											<!--Modal: Name-->
											<div>
												<a>
													<img class="img-fluid z-depth-1" src="../assets/images/conferencias/live-conferencia-02.png" alt="video" data-toggle="modal" data-target="#modal1">
												</a>
											</div>
											<div>
												<a>
													<img class="img-fluid z-depth-1" src="../assets/images/conferencias/live-conferencia-02.png" alt="video" data-toggle="modal" data-target="#modal1">
												</a>
											</div>
										</div>
										<!-- Grid column -->
									</div>
								</div>
								<!--  end:Tab pane -->

								<!--  begin:Tab pane -->
								<div class="tab-pane" id="tab_widget_4" role="tabpanel">

									<div class="row justify-content-around align-items-center"></div>

								</div>
								<!--  end:Tab pane -->

							</div>
							<!--end::Nav Content-->

						</div>
						<!--end::Body-->

					</div>
					<!--begin::Nav Panel Widget 1-->

				</div>
			</div>
		</div>
		<!-- end::pagination tabs -->
{% endblock %}

